Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 02 Jan 2022 05:46:27 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="ltr">Hi Good morning,<div><br></div>
<div>I ordered one Jean on 25-12-2021 and still, it is not delivered. Order number: 1620767388.</div>
<div><br></div>
<div>I am traveling to my country(India) within 2 days. So please arrange the item within 2 days or kindly refund the amount.</div>
<div><br></div>
<div>Also please not that as a regular customer we are not expecting this kind of delay in delivery from your end.</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr">
<div>Thanks </div>
<div dir="ltr">Jeason V R<div>
<span style="font-size:12.8px">Ph:+968 91107514</span><br>
</div>
</div>
</div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 2, 2022 at 7:10 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div>
<span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Jeason,</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Thank you for getting in touch with us. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Please provide us with the order number and  more details to further assist you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Looking forward to hearing from you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">The Support Team</span></div>
<div style="line-height:1.38"></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3702678